Package Details: mt7630-pcie-wifi-dkms 1:2.1.0.r12.5193c55-1

Git Clone URL: https://aur.archlinux.org/mt7630-pcie-wifi-dkms.git (read-only)
Package Base: mt7630-pcie-wifi-dkms
Description: MT7630e PCIe Wifi (DKMS)
Upstream URL: https://github.com/neurobin/MT7630E
Licenses: GPL
Submitter: benjarobin
Maintainer: 0x9fff00
Last Packager: 0x9fff00
Votes: 12
Popularity: 0.000130
First Submitted: 2015-03-03 20:40
Last Updated: 2019-11-10 22:07

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

unkier commented on 2015-04-18 18:00

thanks for the package ! and there is a bugfixed version of this driver

https://github.com/Lubensius/MT7630e-ASUSTP500LN-ubuntu

benjarobin commented on 2015-03-29 13:01

You still not explain what is not working, compilation ? Loading of the module ? No interface created ? Please create a subject on a forum (the rule in the french forum, on topic by user, by problem) we cannot/shouldn't discuss here. I am a moderator of the French board, so I will be happy to help you... This package was created for a French user : https://forums.archlinux.fr/viewtopic.php?f=1&t=16045

seniorihor commented on 2015-03-29 12:53

Basically, I didn't create new topic because I have the same problem as here:
https://bbs.archlinux.org/viewtopic.php?id=188415

I have installed required linux-headers(-lts) beforehand.
The main problem is I can't use wireless network on my notebook (HP ProBook 470 G1) in accordance with my wifi card still isn't visible for ifconfig and network managers.

benjarobin commented on 2015-03-29 12:19

Nop... You did not explain what is not working... Did you forget to install the headers associated with your kernel ? Please ask the question in the french forum and explain your trouble (https://forums.archlinux.fr)

seniorihor commented on 2015-03-29 12:16

I've just tried to compile it for my lts kernel without patch but it hasn't work.
Then I switched to core/linux 3.19.2-1 and tested with patch and without it.
Tragically it's not working too.
I assume it requires some specific version of linux kernel, isn't it?

benjarobin commented on 2015-03-29 11:40

This package is for linux 3.15 and higher. But you can try to remove the patch line inside the prepare function.

seniorihor commented on 2015-03-29 11:38

Unfortunately this doesn't work in my case.
Any ideas how can it be solved?

Kernel: core/linux-lts 3.14.37-1
Wifi card: MEDIATEK Corp. MT7630e 802.11bgn Wireless Network Adapter